Skip to content

list_rum_issue_events

GET
/rum/{app_id}/errors/{fingerprint}/events
curl --request GET \
--url https://api.siteqwality.com/rum/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/errors/example/events \
--header 'Authorization: Bearer <token>'
app_id
required
string format: uuid
fingerprint
required
string
since
string
from
string
to
string
status
string
resolved
string
search
string
sort
string
order
string

Occurrence ordering: desc (default, newest first) or asc (oldest first).

limit
integer format: int32
offset
integer format: int32
cursor
string

Offset cursor for lists; timestamp_ms:event_id for occurrences.

with_replay
boolean
interval
string
tz
string
Media type application/json
object
events
required
Array<object>
object
event_id
required
string
t
required
string
session_id
required
string
url
required
string
route
required
string
error_type
required
string
message
required
string
handling
required
string
frames
required
Array
cause
required
Array
breadcrumbs
required
Array
browser
required
string
os
required
string
release
required
string
user
attributes
required
object
key
additional properties
string
replay
next_cursor
string | null
Example generated
{
"events": [
{
"event_id": "example",
"t": "example",
"session_id": "example",
"url": "example",
"route": "example",
"error_type": "example",
"message": "example",
"handling": "example",
"frames": [
"example"
],
"cause": [
"example"
],
"breadcrumbs": [
"example"
],
"browser": "example",
"os": "example",
"release": "example",
"user": "example",
"attributes": {
"additionalProperty": "example"
},
"replay": "example"
}
],
"next_cursor": "example"
}